<style>
 #page{margin:0px auto;min-width:761px;font-size:12px;margin-bottom:10px;font-family:arial;}
 #wrap{border:1px solid #dfefff;border-top:none;width:761px;font-family:arial;}

 A{color:#4374a2;}
 A:hover{color:#cf0000;}

 TD.content TABLE TD{color:#264969;}

 TD.header{background:url(/l_flib1.nsf/LookupFiles/header.jpg/$file/header.jpg) no-repeat;height:179px;}
 TD.content{padding:17px;color:#264969;}
 TD.content TABLE.searchInfo{border:1px solid #dfefff;border-collapse:collapse;width:100%;}
 TD.content TABLE.searchInfo TD{border:1px solid #dfefff;padding:10px;}
  
 TD.content TABLE.searchForm{border:1px solid #dfefff;border-collapse:collapse;width:100%;}
 TD.content TABLE.searchForm TD{border:1px solid #dfefff;padding:10px;background:#FFFFFF;} 
 TD.content TABLE.searchForm TD.searchsub1{background:#edf7ff}
 TD.content TABLE.searchForm TD FONT{font-size:11px;} 
 
 TD.content TABLE.listDoc{width:100%;}
 TD.content TABLE.listDoc TD{color:#336699;}
 TD.content TABLE.listDoc TD A{color:#336699;display:block;float:left;padding:5px;border:1px solid #FFFFFF;margin-right:2px;text-decoration:underline;}
 TD.content TABLE.listDoc TD A:hover{color:#336699;display:block;float:left;padding:5px;border:1px solid #dfefff;margin-right:2px;text-decoration:none;background:#ffffff;} 
 TD.content TABLE.listDoc SPAN{color:#336699;display:block;float:left;padding:5px;border:1px solid #dfefff;margin-right:2px;text-decoration:none;background:#edf7ff;}
 
 TD.content TABLE.searchList{width:100%;}
 TD.content TABLE.searchList TD{color:#252525;}
 TD.content TABLE.searchList TD A{color:#4374a2;}
 TD.content TABLE.searchList TD A:hover{color:#cf0000;}
 
 TD.footer{background:#edf7ff;padding:17px;border-top:1px solid #dfefff;font-size:10px;color:#528db8;}
 .pageTitle{color:#99b8d4;font-family:Arial;font-size:16pt;display:block;margin-bottom:10px;}
</style>